#main {
    width: 990px;
    height: 670px;
    margin-left:auto;
    margin-right: auto;
}

#main_banner {
    height: 105px;
    background-color: #313945;
    color:#f8f8f8;
    border: solid 3px #313945;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 8px;
    margin-top: 3px;
    margin-bottom: 3px;
}

#main_banner_img {
    background: url(../img/header.jpg);
    background-repeat: no-repeat;
    height: 125px;
    background-position: center bottom;
    /* border: solid 3px #313945; */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 8px;
    margin-top: 3px;
    margin-bottom: 3px;
    background-size: cover;
}

#main_header {
    /* margin-top: 0px; */
    background-color: #313945;
    color:#f8f8f8;
    border: solid 3px #313945;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 8px;
    margin-top: 3px;
    margin-bottom: 3px;
}

#main_header_top {
    /* background: url(../img/bar_top.jpg);*/
    background-repeat: no-repeat;
    height: 6px;
    font-size: 1px;
}

#main_header_body {
    /* background: url(../img/bar_body.jpg); */
    background-repeat: repeat-y;
    height: 15px;
}

#main_header_bottom {
    /* background: url(../img/bar_bottom.jpg);*/
    background-repeat: no-repeat;
    height: 6px;
}

#main_menu {
    width: 165px;
    margin-top: 0px;
    margin-bottom: 0px;
    height: auto;
    float: left;
    background-color: #313945;
    color:#f8f8f8;
    border: solid 3px #313945;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 8px;
}
#main_body_menu {
    height: auto !important;
    height: auto !important;
    min-height: 500px;
    height: 500px;
}
#main_menu_top {
    /* background: url(../img/menu_top.jpg); */
    background-repeat: no-repeat;
    height: 14px;
    font-size: 1px;
}

#main_menu_body {
    /* background: url(../img/menu_body.jpg);*/
    background-repeat: repeat-y;
    height: auto !important;
    min-height: 473px;
    height: 473px;
    padding-left: 1px;
    padding-right: 1px;
}

#main_menu_bottom {
    /* background: url(../img/menu_bottom.jpg);*/
    background-repeat: no-repeat;
    height: 13px;
}

#main_body {
    margin-left: 175px;
    margin-top: 0px;
    margin-bottom: 0px;
    height: auto;
    border: solid 3px #313945;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 8px;
}

#main_body_top {
    /*  background: url(../img/body_top.jpg); */
    background-repeat: no-repeat;
    height: 17px;
    font-size: 1px;
}

#main_body_body {
    /*  background: url(../img/body_body.jpg); */
    background-repeat: repeat-y;
    height: auto !important;
    min-height: 465px;
    height: 465px;
    padding-left: 15px;
    padding-right: 25px;
}

#main_body_bottom {
    /* background: url(../img/body_bottom.jpg); */
    background-repeat: no-repeat;
    height: 18px;
}

#main_footer {

    background-color: #313945;

    color:#f8f8f8;

    border: solid 3px #313945;

    -webkit-border-radius: 15px;

    -moz-border-radius: 15px;

    border-radius: 8px;

    margin-top: 3px;

    margin-bottom: 3px;
}

#main_footer_top {
    /* background: url(../img/bar_top.jpg); */
    /* background-repeat: no-repeat; */
    height: 6px;
    font-size: 1px;
}

#main_footer_body {
    /* background: url(../img/bar_body.jpg); */
    /* background-repeat: repeat-y; */
    height: 16px;
    font-family: Arial;
    font-size: 12pt;
    color: #f8f8f8;
    letter-spacing: -1pt;
    font-weight: bold;
    text-align:center;
}

#main_footer_bottom {
    /* background: url(../img/bar_bottom.jpg); */
    /* background-repeat: no-repeat; */
    height: 6px;
}

#main_header_body h1 {
    font-family: Arial;
    font-size: 12pt;
    color: #f8f8f8;
    font-weight: bold;
    text-align:center;
    margin-top: 0px;
    margin-bottom: 0px;
}

#body_header {
    font-family: Arial;
    font-size: 10pt;
    color: #313945;
    letter-spacing: -1pt;
    font-weight: bold;
}

#body_header a{
    color: #FF9900;
}
/*
#main_menu h1 {
  color:#FF9900;
  font-family:Arial;
  font-size:10pt;
  font-weight:bold;
  text-align:center;
  text-transform: uppercase;
  margin-bottom: 15px;
}
*/
/*
#main_menu li,  #main_menu a {
  color:#FFFFFF;
  font-family:Arial;
  font-size:10pt;
  font-weight:bold;
}
*/
/*
#main_menu li {
    list-style-type: none;
    position: relative;
    left: -30px;
    margin-bottom: 20px;
}
*/

#body h1, h2, h3, h4 {
    color:#313945;
    font-family:Arial;
    font-size:12pt;
    font-weight:bold;
    text-align:center;
    margin-bottom: 20px;
}

#body h2 {
    font-size:10pt;
    clear: none;
}

table.table {
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    border-style: solid;
    border-color: #DDDDDD;
}

table.table th {
    background-color: #313945;
    color: #FFFFFF;
}

table.table th a {
    color: #FFFFFF;
}

table.table th a:visited {
    text-decoration: underline;
}

table.table th a:hover {
    text-decoration: none;
}

table.wraped {
    word-break: break-all;
    white-space: normal;
    width: 390px;
}

.table th.sorted {
    background-color: #313945;
    color: #FFFFFF;
}

.table th {
    color: #FFFFFF;
}

fieldset {
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    border:1px solid silver;
}

fieldset fieldset {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    border:1px solid silver;
}

legend {
    font-family: Arial;
    font-size: 10pt;
    color: #313945;
    font-weight: bold;
    width: auto !important;
	border: none;
}

fieldset.large {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
}

fieldset.large2 {
    width: 96%;
    margin-left: 4px;
    margin-right: 4px;
}

.label {
    float:inherit !important;
}

.main-content .nav {
    background: #fff url(../img/shadow.jpg) bottom repeat-x;
    border: 1px solid #ccc;
    border-style: solid none solid none;
    margin-top: 15px;
    margin-bottom: 20px;
    padding: 7px 12px;
    display: auto !important!;
}


.menuButton {
    font-size: 10px;
    padding: 0 5px;
}
.menuButton a {
    color: #333;
    padding: 4px 6px;
}

.menuButton a:hover {
    font-size: 10px;
    color:#804040;
}

.menuButton a.crear {
    background: url(../img/database_add.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.editar {
    background: url(../img/database_edit.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.borrar {
    background: url(../img/database_delete.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.registro {
    background: url(../img/nuevo.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.imprimir {
    background: url(../img/impresor.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.listar {
    background: url(../img/database_table.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.buscar {
    background: url(../img/search.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.users {
    background: url(../img/users.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}

.menuButton a.password {
    background: url(../img/change_password.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}

.menuButton a.opcion {
    background: url(../img/search.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.home {
    background: url(../img/home.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.home_clear {
    background: url(../img/home.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.add {
    background: url(../img/asign.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.download {
    background: url(../img/download.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.procesar {
    background: url(../img/go.png) center left no-repeat;
    color: #333;
    padding-left: 25px;
}

.menuButton a.reprocesar {
    background: url(../img/refresh.png) center left no-repeat;
    background-size: 16px 16px
    color: #333;
    padding-left: 25px;
    
}

.menuButton a.back {
    background: url(../img/expand_left2.gif) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
.menuButton a.next {
    background: url(../img/expand_right2.gif) center left no-repeat;
    color: #333;
    padding-left: 25px;
}
a.newNotification {
    background: url(../img/newNotification.png) center left no-repeat;
    color: #313945;
    padding-left: 15px;
    text-decoration: none;
    font-size: x-small;
}
a.noNotification {
    background: url(../img/noNotification.png) center left no-repeat;
    color: #FFFFFF;
    padding-left: 25px;
    text-decoration: none;
}
a.help {
    background: url(../img/iconHelp.gif) center left no-repeat;
    color: #FFFFFF;
    padding-left: 25px;
    text-decoration: none;
}
#body label {
    font-weight: bold;
}
#body form {
    font-size:12px;
}
.errorMessage {
    /*font-weight: bold;*/
    /*background: url(../img/exclamation.png) 8px 0% no-repeat;*/
    padding-left: 30px;
    color: red;
}
#clock {
    color: black;
}
.tdLabel {
    padding-right: 15px;
}

table.label30 td.tdLabel {
    text-align: right !important;
	width: 30% !important;
}



div #exception {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    border-style: double;
    border-width: 5px;
    border-color: #F48601;
    padding-top: 25px;
    padding-bottom: 50px;
    padding-left: 94px;
    font-weight: bold;
    background: url(../img/error.png) 10px 10px no-repeat;
}
.lista_valores_titulo {
    color:#313945;
    font-family:Arial;
    font-size:14px;
    font-weight:bold;
    text-align:center;
    margin-bottom: 20px;
    margin-top: 10px;
}
.lista_valores_tabla {
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: 20px;
}
label.filtro {
    font-weight:bold;
    margin-right:10px;
}
div.filter_results {
    width: 400px;
    height: 200px;
}
div.filter_results img {
    margin-top: 68px;
}
ul.simpleList {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}
ul.anidatedSimpleList {
    list-style-type: none;
    margin: 5px;
    padding: 0px;
}
.scrolled_list {
    overflow-y: scroll;
    overflow-x: hidden;
    height: 200px;
    width: 80%;
    margin-left: 10%;
    margin-right: 10%;
    margin-bottom: 30px;
}

th.sortable {
    padding-right: 20px;
}
.bottom-buttons {
    margin-top: 10px;
    margin-bottom: 50px;
}
.dijitDialogPaneContent h1 {
    margin-top: 5px;
    margin-bottom: 10px;
    color:#313945;
    font-family:Arial;
    font-size:12pt;
    font-weight:bold;
    text-align:center;
}

#STM0XX0YYTB {
    table-layout:fixed;
    width: 160px;
}

.st_tdcss {
    white-space: normal;
}
.large_combo {
    width: 600px;
}

#pleaseWaitDialog .dijitDialogCloseIcon {
    width:0px;
}

/*Se agrega las partes del css de dojo*/
body, div, dl, dt, dd, li, h1,
h2, h3, h4, h5, h6, pre, form,
input,
textarea, p,
blockquote, th, td {
    margin: 0;
    padding: 0;
}

address, caption, cite, code, dfn, th, var {
    font-style: normal;
    font-weight: normal;
}
caption, th {
    text-align: left;
}
q:before, q:after {
    content:"";
}
abbr, acronym {
    border:0;
}
body {
    font: 12px Myriad,Helvetica,Tahoma,Arial,clean,sans-serif;
    *font-size: 75%;
}

h1 {
    font-size: 1.5em;
    font-weight: normal;
    line-height: 1em;
    margin-top: 1em;
    margin-bottom:0;
}
h2 {
    font-size: 1.1667em;
    font-weight: bold;
    line-height: 1.286em;
    margin-top: 1.929em;
    margin-bottom:0.643em;
}
h3, h4, h5, h6 {
    font-size: 1em;
    font-weight: bold;
    line-height: 1.5em;
    margin-top: 1.5em;
    margin-bottom: 0;
}
p {
    font-size: 1em;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    line-height: 1.5em;
}
blockquote {
    font-size: 0.916em;
    margin-top: 3.272em;
    margin-bottom: 3.272em;
    line-height: 1.636em;
    padding: 1.636em;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
ol li, ul li {
    font-size: 1em;
    line-height: 1.5em;
    margin: 0;
}
pre, code {
    font-size:115%;
    /*font-size:100%;*/
    font-family: Courier, "Courier New";
    background-color: #efefef;
    border: 1px solid #ccc;
}
pre {
    border-width: 1px 0;
    padding: 1.5em;
}
/*table {  font-size:100%; }*/

.required {
    color: red;
}

.errorLabel {
    font-style: italic;
    color: red;
}

div.error {
    background-color: #FFF0F0;
    padding-top: 3px;
}
/*
div.message{
	background-color: #DDFFEE;
	padding-top: 3px;
}
*/
.highlight{
    color: #0000CC;
    font-weight: bold;
}
